let nombreCache;
let nbreCoupsJoues = 0;
let nbreCoupsMax = 10;
let borneMin = 0, borneMax = 100;
 
onload = function() {
  debuterPartie();
  document.getElementById("jouerBtn").onclick = jouer;
  document.getElementById("finPartieBtn").onclick = abandonner;
  document.getElementById("debutPartieBtn").onclick = debuterPartie;
}

function debuterPartie() {
}

function jouer() {
}
 
function abandonner() {
}
